@import "../../../../public/assets/styles/variables";
@import "../../../../public/assets/styles/functions";

.connect-image {
  position: absolute;
  @media (max-width: 799px) {
    background-color: $accent-color;
  }
  img {
    @media (max-width: 799px) {
      display: none;
    }
  }
}

.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1.1vw 8.3vw;
  background-color: #ffffff;
  @media (max-width: 799px) {
    padding: vw-m(15px) vw-m(28px);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.05);
  }
  &__logo {
    width: get-vw(102px);
    height: auto;
    @media (max-width: 1920px) {
      width: 102px;
    }
  }
  &__right-part {
    display: grid;
    grid-auto-flow: column;
    grid-template-rows: 1fr;
    grid-template-columns: 1fr;
    grid-gap: get-vw(102px);
  }
  &__cart {
    display: grid;
    grid-auto-flow: column;
    grid-template-rows: 1fr;
    grid-template-columns: 1fr;
    grid-gap: get-vw(57px);
    align-items: center;
  }
  &__phone {
    font-weight: 600;
    font-size: get-rem(16px);
    line-height: 1.3;
    color: $accent-color;
    @media (max-width: 799px) {
      display: none;
    }
  }
}

.header-nav {
  display: grid;
  grid-auto-flow: column;
  grid-template-rows: 1fr;
  grid-template-columns: 1fr;
  grid-gap: get-vw(83px);
  align-items: center;
  @media (max-width: 799px) {
    display: none;
  }
  &__link {
    font-family: "Roboto";
    font-weight: normal;
    font-size: get-rem(16px);
    line-height: get-rem(22px);
    color: $text-color;
    cursor: pointer;
  }
}

.hamburger {
  display: none;
  width: 24px;
  @media (max-width: 799px) {
    display: block;
  }
  &__line {
    width: 100%;
    height: 3px;
    margin-bottom: 5px;
    background-color: $accent-color;
    &:last-child {
      margin-bottom: 0;
    }
  }
}

.sidebar {
  width: 45%;
}

.sidebar-content {
  height: 100%;
  margin: vw-m(60px) vw-m(30px);
  &__item {
    margin-bottom: vw-m(30px);
    font-family: "Roboto";
    font-style: normal;
    font-weight: normal;
    font-size: get-rem(16px);
    line-height: 1;
    color: $text-color;
    &:last-child {
      margin-bottom: 0;
    }
  }
}

.screen-one {
  position: relative;
  display: flex;
  justify-content: space-between;
  padding: 5.3vw 0 9.5vw 0;
  @media (max-width: 799px) {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    padding: vw-m(64px) 0 vw-m(92px) 0;
  }
  &__content-left {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 43vw;
    margin-top: 0.9vw;
    @media (max-width: 1024px) {
      justify-content: space-between;
    }
    @media (max-width: 799px) {
      justify-content: flex-start;
      max-width: 100%;
      width: 100%;
      margin-top: 0;
    }
  }
  &__content-right {
    position: relative;
    width: 57vw;
    @media (max-width: 799px) {
      width: vw-m(330px);
    }
  }
  &__slider-shadow {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 110%;
    background: linear-gradient(180deg, #e3e3e3 7.15%, #cdcdcd 100%);
    filter: blur(64px);
    @media (max-width: 799px) {
      display: none;
    }
  }
  &__logo {
    max-width: 15.4vw;
    margin-bottom: 2.5vw;
    @media (max-width: 799px) {
      max-width: 210px;
      margin-bottom: vw-m(64px);
    }
  }
  &__simple-text {
    max-width: get-vw(482px);
    margin-top: 1.7vw;
    margin-bottom: 2.9vw;
    @media (max-width: 1920px) {
      max-width: 482px;
    }
    @media (max-width: 1024px) {
      padding: 0 20px;
    }
    @media (max-width: 799px) {
      margin: vw-m(32px) vw-m(28px);
      padding: 0;
    }
  }
  &__panel {
    margin-right: get-vw(50px) !important;
    box-shadow: none !important;
    @media (max-width: 1366px) {
      margin-right: get-vw(35px) !important;
    }
    @media (max-width: 799px) {
      margin-right: 0 !important;
    }
  }
  &__content {
    position: relative;
    display: flex;
    padding: get-vw(51px);
    @media (max-width: 1024px) {
      flex-direction: column;
      justify-content: space-between;
      align-items: center;
    }
    @media (max-width: 799px) {
      padding: vw-m(18px);
    }
  }
  &__left-part {
    margin-right: get-vw(32px);
    @media (max-width: 799px) {
      margin-right: 0;
      margin-bottom: vw-m(16px);
    }
  }
  &__right-part {
    width: 100%;
    padding-top: get-vw(12px);
    @media (max-width: 1920px) {
      max-width: 300px;
    }
    @media (max-width: 1366px) {
      max-width: 318px;
    }
    @media (max-width: 1024px) {
      text-align: center;
    }
    @media (max-width: 799px) {
      padding-top: 0;
    }
  }
  &__dots {
    @media (max-width: 799px) {
      position: absolute;
      bottom: vw-m(15px);
      z-index: 1;
    }
  }
  &__img {
    width: get-vw(378px);
    height: get-vw(378px);
    object-fit: contain;
    @media (max-width: 1920px) {
      width: get-vw(408px);
      height: get-vw(408px);
    }
    @media (max-width: 799px) {
      width: vw-m(166px);
      height: vw-m(166px);
    }
  }
  &__title {
    margin-bottom: get-vw(32px);
    font-family: "Roboto";
    font-style: normal;
    font-weight: 500;
    font-size: get-rem(24px);
    line-height: 1.3;
    letter-spacing: 0.03em;
    color: $accent-color;
    @media (max-width: 1366px) {
      margin-bottom: get-vw(25px);
    }
    @media (max-width: 799px) {
      margin-bottom: vw-m(8px);
      font-size: 24px;
      text-align: center;
    }
  }
  &__sub-title {
    font-size: get-rem(18px);
  }
  &__text {
    margin-bottom: get-vw(32px);
    font-family: "Roboto";
    font-style: normal;
    font-weight: normal;
    font-size: get-rem(18px);
    line-height: get-rem(29px);
    letter-spacing: 0.01em;
    color: $text-color;
    @media (max-width: 1366px) {
      margin-bottom: get-vw(25px);
    }
    @media (max-width: 799px) {
      margin-bottom: vw-m(8px);
      text-align: center;
    }
  }
  &__price-counter {
    flex-direction: column;
    margin-top: 0;
    .price-counter__counter {
      margin-bottom: get-vw(31px);
      @media (max-width: 799px) {
        margin-bottom: vw-m(20px);
      }
    }
    .price-counter__label-button {
      position: absolute;
      top: get-vw(-24px);
      left: 50%;
      width: 100%;
      transform: translateX(-50%);
      @media (max-width: 799px) {
        top: vw-m(-15px);
      }
    }
  }
  &__connect-image {
    left: get-vw(473px);
    bottom: get-vw(-150px);
    width: get-vw(803px);
    @media (max-width: 799px) {
      left: 50%;
      bottom: vw-m(-102px);
      width: 210px;
      height: vw-m(194px);
      transform: translateX(-50%);
    }
  }
  &-left-part {
    position: relative;
  }
}

.screen-one + .section__divider {
  height: get-vw(83px);
}

.product-slider {
  max-width: 57vw;
  @media (max-width: 799px) {
    max-width: vw-m(330px);
  }
}

.badge {
  position: absolute;
  top: get-vw(-3px);
  right: get-vw(20px);
  display: flex;
  justify-content: center;
  align-items: center;
  width: get-vw(87px);
  height: get-vw(94px);
  font-family: "Roboto";
  font-style: normal;
  font-weight: normal;
  font-size: get-rem(18px);
  line-height: get-rem(32px);
  letter-spacing: 0.01em;
  color: #ffffff;
  background-image: url("/assets/images/badge.svg");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 2;
  @media (max-width: 1920px) {
    right: get-vw(40px);
    width: 87px;
    height: 94px;
  }
  @media (max-width: 1366px) {
    right: get-vw(38px);
    width: get-vw(87px * 1.2);
    height: get-vw(94px * 1.2);
  }
  @media (max-width: 1278px) {
    font-size: get-rem(14px);
  }
  @media (max-width: 799px) {
    width: 65px;
    height: 70px;
    right: vw-m(20px);
    font-size: 13px;
    line-height: 32px;
  }
  &__accent {
    font-weight: 500;
    font-size: get-rem(22px);
    line-height: 1;
    @media (max-width: 1278px) {
      font-size: get-rem(16px);
    }
  }
}

.title-block-accent {
  position: relative;
  width: 100%;
  z-index: 2;
  padding: 2vw 4.5vw;
  background-color: $accent-color;
  @media (max-width: 1920px) {
    width: auto;
  }
  @media (max-width: 799px) {
    width: 100%;
    padding: vw-m(32px) vw-m(7.2px);
  }
}

.screen-two {
  position: relative;
  padding: get-vw(53px) 0 get-vw(59px) 0;
  @media (max-width: 799px) {
    padding: vw-m(102px) 0 0 0;
  }
  &__panel {
    padding-left: get-vw(163px);
    @media (max-width: 799px) {
      display: flex;
      justify-content: center;
      padding-left: 0;
    }
  }
  &__decorated-panel {
    max-width: get-vw(950px) !important;
    @media (max-width: 799px) {
      max-width: vw-m(330px) !important;
    }
  }
  &__image {
    position: absolute;
    bottom: get-vw(-124px);
    right: 0;
    max-width: get-vw(1135px);
    @media (max-width: 799px) {
      display: none;
    }
  }
  .decorated-panel__content {
    padding: get-vw(86px) get-vw(68px) get-vw(50px) get-vw(68px);
    @media (max-width: 1366px) {
      padding: get-vw(86px) get-vw(68px) get-vw(50px) get-vw(68px);
    }
    @media (max-width: 799px) {
      padding: vw-m(88px) vw-m(15px) vw-m(68px) vw-m(15px);
    }
  }
  &__connect-image {
    left: get-vw(475px);
    bottom: get-vw(-283px);
    width: get-vw(798px);
    @media (max-width: 799px) {
      left: 50%;
      bottom: get-vw(-650px);
      width: 210px;
      height: vw-m(122px);
      transform: translateX(-50%);
    }
  }
}

.screen-two__decorated-panel .decorated-panel__title {
  max-width: 100%;
  @media (max-width: 1920px) {
    max-width: 366px;
  }
  @media (max-width: 799px) {
    max-width: 100%;
  }
}

.screen-two__decorated-panel .decorated-panel__text {
  max-width: 100%;
  margin-bottom: get-vw(44px);
  @media (max-width: 1920px) {
    max-width: 594px;
  }
  @media (max-width: 799px) {
    margin-bottom: vw-m(30px);
  }
}

.screen-three {
  position: relative;
  padding: get-vw(150px) 0 get-vw(76px) 0;
  @media (max-width: 799px) {
    padding: vw-m(112px) 0 vw-m(37px);
  }
  &__panel {
    padding-right: get-vw(314px);
    @media (max-width: 1366px) {
      padding-right: get-vw(305px);
    }
    @media (max-width: 799px) {
      display: flex;
      justify-content: center;
      padding-right: 0;
    }
  }
  &__decorated-panel {
    max-width: get-vw(950px) !important;
    margin-left: auto;
    @media (max-width: 799px) {
      max-width: vw-m(330px) !important;
      margin-left: 0;
    }
    .decorated-panel__text {
      @media (max-width: 799px) {
        margin-bottom: vw-m(25px);
      }
    }
  }
  &__image {
    position: absolute;
    left: get-vw(-70px);
    bottom: get-vw(-113px);
    max-width: get-vw(794px);
    z-index: 1;
    @media (max-width: 799px) {
      display: none;
    }
  }
  .decorated-panel__content {
    padding: get-vw(113px) get-vw(55px);
    @media (max-width: 799px) {
      padding: vw-m(88px) vw-m(15px) vw-m(68px) vw-m(15px);
    }
  }
  &__connect-image {
    left: get-vw(475px);
    bottom: get-vw(-284px);
    width: get-vw(815px);
  }
}

.screen-four {
  position: relative;
  padding: get-vw(150px) 0 get-vw(116px) 0;
  @media (max-width: 799px) {
    padding: 0 0 vw-m(110px) 0;
  }
  &__multiple-panel {
    margin: 0 auto !important;
    @media (max-width: 799px) {
      max-width: vw-m(330px) !important;
      min-width: 300px !important;
    }
  }
  &__connect-image {
    left: get-vw(478px);
    bottom: get-vw(-477px);
    width: get-vw(839px);
    @media (max-width: 799px) {
      left: 50%;
      bottom: get-vw(0px);
      width: 210px;
      height: vw-m(110px);
      transform: translateX(-50%);
    }
  }
}

.panel-content {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
  padding: get-vw(26px);
  @media (max-width: 799px) {
    height: auto;
    padding: 20px 14px;
  }
  &__badge {
    top: -3px;
    right: get-vw(43px);
    flex-direction: column;
    line-height: 1.7;
    @media (max-width: 799px) {
      right: vw-m(30px);
      left: unset;
      top: vw-m(-3px);
    }
  }
  &__top {
    display: flex;
    @media (max-width: 1024px) {
      justify-content: space-between;
    }
    @media (max-width: 799px) {
      flex-direction: column;
    }
  }
  &__bottom {
    display: flex;
    justify-content: space-between;
    @media (max-width: 1700px) {
      flex-direction: column;
      justify-content: center;
      align-items: center;
      margin-top: get-vw(15px);
    }
    @media (max-width: 1366px) {
      flex-direction: row;
      justify-content: space-between;
      margin-top: get-vw(15px);
    }
    @media (max-width: 1191px) {
      flex-direction: column;
      justify-content: center;
      align-items: center;
      margin-top: get-vw(15px);
    }
    @media (max-width: 799px) {
      margin-top: vw-m(8px);
    }
  }
  &__image {
    @media (max-width: 799px) {
      display: flex;
      justify-content: center;
    }
  }
  &__image img {
    max-width: 306px;
    @media (max-width: 799px) {
      max-width: vw-m(166px);
    }
  }
  &__description {
    width: get-vw(410px);
    margin-left: get-vw(25px);
    @media (max-width: 1920px) {
      width: get-vw(341px);
    }
    @media (max-width: 799px) {
      width: auto;
      text-align: center;
    }
  }
  &__title {
    padding-top: get-vw(12px);
    padding-bottom: get-vw(16px);
    font-family: "Roboto";
    font-style: normal;
    font-weight: 500;
    font-size: get-rem(24px);
    line-height: 1.3;
    letter-spacing: 0.03em;
    color: $text-color;
    @media (max-width: 799px) {
      padding-top: vw-m(17px);
      padding-bottom: vw-m(8px);
      font-size: 24px;
      line-height: 130.19%;
    }
  }
  &__sub-title {
    font-size: get-rem(18px);
  }
  &__text {
    width: 100%;
    font-family: "Roboto";
    font-style: normal;
    font-weight: normal;
    font-size: get-rem(14px);
    line-height: get-rem(28px);
    color: $text-color;
    @media (max-width: 1776px) {
      width: 100%;
    }
    @media (max-width: 1366px) {
      width: 100%;
    }
    @media (max-width: 799px) {
      font-size: 14px;
    }
  }
  &__counter {
    margin-top: get-vw(22px);
  }
  &__green-text {
    display: flex;
    justify-content: center;
    align-content: center;
    color: $accent-color-dark;
  }
  &__arrow {
    display: block;
    height: 34px;
    margin: 0 get-vw(10px);
    font-size: get-rem(30px);
  }
  &__label {
    @media (max-width: 799px) {
      margin-bottom: vw-m(4px);
      font-size: 12px;
      line-height: 227.19%;
    }
  }
  &__label-count {
    display: none;
    @media (max-width: 799px) {
      display: block;
      font-size: 10px;
      line-height: 227.19%;
    }
  }
  &__button {
    margin-right: get-vw(7px);
    @media (max-width: 1700px) {
      margin-top: get-vw(15px);
      margin-right: 0;
    }
    @media (max-width: 1366px) {
      margin-top: 0;
    }
    @media (max-width: 1191px) {
      margin-top: get-vw(35px);
      margin-right: 0;
    }
    @media (max-width: 799px) {
      margin-top: vw-m(17px);
    }
  }
  &__price-counter {
    @media (max-width: 1700px) {
      flex-direction: column;
      justify-content: center;
      align-items: center;
      margin-top: get-vw(15px);
    }
    @media (max-width: 1366px) {
      flex-direction: row;
      justify-content: space-between;
      margin-top: get-vw(15px);
    }
    @media (max-width: 1191px) {
      flex-direction: column;
      justify-content: center;
      align-items: center;
      margin-top: get-vw(15px);
    }
    @media (max-width: 799px) {
      margin-top: vw-m(8px);
    }
    .price-counter__label-button {
      position: absolute;
      top: get-vw(-24px);
      left: 50%;
      width: 100%;
      transform: translateX(-50%);
      @media (max-width: 799px) {
        font-size: 12px;
        line-height: 1;
        top: -20px;
      }
    }
    .price-counter__label-count {
      display: none;
      @media (max-width: 799px) {
        display: block;
        font-size: 10px;
        line-height: 227.19%;
      }
    }
    .price-counter__button {
      margin-right: get-vw(7px);
      @media (max-width: 1700px) {
        margin-top: get-vw(35px);
        margin-right: 0;
      }
      @media (max-width: 1366px) {
        margin-top: 0;
      }
      @media (max-width: 1191px) {
        margin-top: get-vw(35px);
        margin-right: 0;
      }
      @media (max-width: 799px) {
        margin-top: 34px;
      }
    }
  }
}

.video-container {
  width: 100%;
  height: 100%;
}

.screen-five {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: get-vw(103px) get-vw(162px) get-vw(116px) get-vw(162px);
  @media (max-width: 799px) {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0 0 vw-m(40px) 0;
  }
  .decorated-panel__content {
    width: get-vw(800px);
    @media (max-width: 799px) {
      padding: vw-m(80px) vw-m(15px) vw-m(75px) vw-m(15px);
      width: auto;
    }
  }
  &__panel {
    margin-right: get-vw(90px);
    @media (max-width: 799px) {
      margin-right: 0;
    }
  }
  &__decorated-panel {
    z-index: 1;
    @media (max-width: 799px) {
      max-width: vw-m(330px) !important;
    }
  }
  &__description {
    display: flex;
    flex-direction: column;
    justify-content: center;
    max-width: get-vw(565px);
    @media (max-width: 799px) {
      max-width: 100%;
    }
  }
  &__title {
    margin-bottom: get-vw(32px);
    font-family: "Roboto";
    font-style: normal;
    font-weight: normal;
    font-size: get-rem(40px);
    line-height: get-rem(50px);
    letter-spacing: 0.01em;
    color: $text-color;
    @media (max-width: 799px) {
      margin: vw-m(16px) 0;
      font-weight: 500;
      font-size: 24px;
      line-height: 130.19%;
      text-align: center;
    }
  }
  &__text {
    font-family: "Roboto";
    font-style: normal;
    font-weight: normal;
    font-size: get-rem(18px);
    line-height: get-rem(32px);
    letter-spacing: 0.01em;
    color: $text-color;
    @media (max-width: 799px) {
      margin-bottom: vw-m(24px);
      font-size: 14px;
      line-height: 227.19%;
      text-align: center;
    }
  }
  &__connect-image {
    left: get-vw(476px);
    bottom: get-vw(-246px);
    width: get-vw(782px);
  }
}

.video-placeholder {
  position: relative;
  height: 28vw;

  & > div {
    height: 100%;
    border-radius: get-vw(40px);
  }
  iframe {
    border-radius: inherit;
  }
  &__image {
    border-radius: inherit;
  }
  &__overflow {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0);
    border-radius: inherit;
    transition: 300ms;
  }
  &__play-button {
    position: absolute;
    left: 50%;
    top: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    width: get-vw(90px);
    min-width: 74px;
    height: get-vw(90px);
    min-height: 74px;
    background: #929292;
    border-radius: 50%;
    transform: translate(-50%, -50%);
    transition: 300ms;
    cursor: pointer;
  }
  &__play-button:hover &__play {
    width: get-vw(32px);
    min-width: 27px;
    height: get-vw(32px);
    min-height: 27px;
  }
  &__play {
    width: get-vw(27px);
    min-width: 22px;
    height: get-vw(27px);
    min-height: 22px;
    background-image: url("/assets/images/icons/play-icon.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 50%;
    transition: 100ms;
  }
  &:hover &__overflow {
    background-color: rgba(0, 0, 0, 0.3);
  }
  &:hover &__play-button {
    background: #dfdfdf;
  }
  @media (max-width: 799px) {
    height: 40vw;
  }
}

.screen-six {
  position: relative;
  padding: get-vw(115px) 0 get-vw(120px) 0;
  @media (max-width: 799px) {
    padding: 0 0 vw-m(28px) 0;
  }
  &__slider-panel {
    margin: 0 auto;
    .slider-dots {
      @media (max-width: 576px) {
        grid-auto-flow: row;
        grid-template-columns: 1fr 1fr 1fr 1fr;
      }
    }
  }
  &__connect-image {
    left: get-vw(953px);
    bottom: get-vw(47px);
    width: get-vw(305px);
  }
  .slick-list,
  .slick-track,
  .slick-slide,
  .slick-slide > div {
    height: 100% !important;
  }
  .slider-panel__item {
    height: 100%;
  }
  .slider-panel__content {
    height: 100%;
    justify-content: flex-start;
  }
  .slider-panel__inner {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
  }
  .slider-panel__link {
    display: inline-block;
  }
  .slider-panel__multiple-panel {
    @media (max-width: 799px) {
      max-width: vw-m(330px);
    }
  }
}

.footer {
  padding: get-vw(48px) get-vw(414px);
  @media (max-width: 799px) {
    padding: vw-m(32px) vw-m(27px);
  }
  &__left {
    @media (max-width: 799px) {
      margin-bottom: vw-m(15px);
    }
  }
  &__right {
    display: flex;
    align-items: center;
    @media (max-width: 799px) {
      display: block;
      width: 100%;
    }
  }
  &__logo {
    max-width: 105px;
    height: auto;
  }
  &__nav {
    display: grid;
    grid-auto-flow: column;
    grid-template-rows: 1fr;
    grid-template-columns: 1fr;
    grid-gap: get-vw(88px);
    align-items: center;
    @media (max-width: 799px) {
      display: flex;
      justify-content: space-between;
      align-items: center;
    }
  }
  &__nav-link {
    font-family: "Roboto";
    font-style: normal;
    font-weight: normal;
    font-size: get-rem(14px);
    line-height: 1;
    color: $text-color-light;
    cursor: pointer;
    &:hover {
      color: $text-color;
    }
    @media (max-width: 799px) {
      font-size: 11px;
      line-height: 227.19%;
    }
  }
}

.banner {
  position: relative;
  width: 44.258vw;
  padding: 160px 60px 35px 0;
  @media (max-width: 1920px) {
    width: get-vw(841px);
    padding: get-vw(100px) get-vw(50px) get-vw(15px) 0;
  }
  @media (max-width: 1366px) {
    width: get-vw(910px);
    padding: get-vw(115px) get-vw(50px) get-vw(15px) 0;
  }
  @media (max-width: 900px) {
    padding: get-vw(135px) get-vw(50px) get-vw(25px) 0;
  }
  @media (max-width: 799px) {
    width: 100%;
    padding: 0 0 10px 0;
  }
  &__decor {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    @media (max-width: 799px) {
      position: static;
    }
  }
  & picture,
  & img {
    width: get-vw(545px);
    height: 100%;
    object-fit: fill;
    border-radius: get-vw(37px) 0 0 get-vw(37px);
    @media (max-width: 1920px) {
      width: get-vw(517px);
    }
    @media (max-width: 799px) {
      width: vw-m(293px);
      border-radius: vw-m(24px) 0 0 0;
    }
  }
  &__title {
    font-weight: bold;
    font-size: 56px;
    line-height: 77px;
    text-align: right;
    color: #4b9a1f;
    @media (max-width: 1920px) {
      font-size: get-rem(46px);
      line-height: get-rem(63px);
    }
    @media (max-width: 1366px) {
      font-size: get-rem(36px);
      line-height: get-rem(53px);
    }
    @media (max-width: 799px) {
      margin: vw-m(24px) 0 vw-m(13px) 0;
      text-align: center;
    }
  }
  &__accent-text {
    position: relative;
    margin-top: get-vw(40px);
    font-weight: bold;
    text-align: right;
    @media (max-width: 799px) {
      position: absolute;
      top: vw-m(60px);
      right: vw-m(40px);
      text-align: center;
    }
  }
  &__big-number {
    position: relative;
    font-size: 123px;
    line-height: 215px;
    color: #ff4f4f;
    z-index: 3;
    @media (max-width: 1920px) {
      font-size: get-rem(96px);
      line-height: get-rem(132px);
    }
    @media (max-width: 1366px) {
      font-size: get-rem(72px);
      line-height: get-rem(93px);
    }
  }
  &__middle-number {
    position: absolute;
    top: 19px;
    right: 74px;
    font-size: 97px;
    line-height: 100px;
    color: #efb8b8;
    z-index: 2;
    @media (max-width: 1920px) {
      top: get-vw(-16px);
      right: get-vw(59px);
      font-size: get-rem(73px);
      line-height: get-rem(100px);
    }
    @media (max-width: 1366px) {
      top: get-rem(-15px);
      right: get-rem(42px);
      font-size: get-rem(60px);
      line-height: get-rem(70px);
    }
  }
  &__small-number {
    position: absolute;
    top: -6px;
    right: 53px;
    font-size: 62px;
    line-height: 84px;
    color: #e9d7d7;
    z-index: 1;
    @media (max-width: 1920px) {
      top: get-vw(-20px);
      right: get-vw(44px);
      font-size: get-rem(43px);
      line-height: get-rem(60px);
    }
    @media (max-width: 1366px) {
      top: get-rem(-18px);
      right: get-rem(28px);
      font-size: get-rem(38px);
      line-height: get-rem(43px);
    }
  }
  &__additional-info {
    font-weight: normal;
    font-size: 16px;
    line-height: 32px;
    text-align: right;
    color: #757474;
    @media (max-width: 1920px) {
      font-size: get-rem(14px);
      line-height: get-rem(32px);
    }
    @media (max-width: 900px) {
      font-size: get-rem(12px);
      line-height: get-rem(26px);
    }
    @media (max-width: 799px) {
      font-size: 12px;
      line-height: 32px;
      text-align: center;
    }
  }
}
